<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.30"
             name="ELGA_MedikationTherapieArt"
             displayName="ELGA_MedikationTherapieArt"
             effectiveDate="2013-01-10T00:00:00"
             statusCode="deprecated"
             url="http://art-decor.org/decor/services/"
             ident="elgabbr-"
             referencedFrom="elga-">
      <sourceCodeSystem id="1.2.40.0.10.1.4.3.4.3.6"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.10.1.4.3.4.3.6"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.10.1.4.3.4.3.6"
                        canonicalUriSTU3="urn:oid:1.2.40.0.10.1.4.3.4.3.6"
                        canonicalUriR4="urn:oid:1.2.40.0.10.1.4.3.4.3.6"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="EINZEL"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.6"
                  displayName="Einzelverordnung"
                  level="0"
                  type="L"/>
                <concept code="NICHTEINZEL"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.6"
                  displayName="Nicht-Einzelverordnung"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
